» Ubuntu » Пакети

Error

two or more packages specified (asterisk-chan-capi hardy)